; List of supported devices
; NOTE: Entries are CASE SENSITIVE

; last updated 07/07/2005


; HP iPAQ 
hp iPAQ hx2410                             ; iPAQ hx2410
hp iPAQ hx2750                             ; iPAQ hx2750

; The following PDAs are too old and not officially supported. 
; After manually updating the Bluetooth DLLs they might work.
; hp iPAQ h4150                              ; iPAQ h4150       
; hp iPAQ h5000                              ; iPAQ h5000 series (h5450, h5550)     
; hp iPaq hw6515	
; hp iPaq hw6510	

; Acer Handhelds
Acer n30 Handheld                          ; Acer n30


; Fujitsu Siemens
FUJITSU SIEMENS COMPUTERS Pocket LOOX      ; Pocket LOOX 420
FUJITSU SIEMENS COMPUTERS Pocket LOOX 710  ; Pocket LOOX 710
FUJITSU SIEMENS COMPUTERS Pocket LOOX 720  ; Pocket LOOX 720

; i-mate JAM
PM10A                                      ; i-mate JAM


; -------------------------------------------------------
; name not confirmed yet
hp iPAQ hx2110                             ; iPAQ hx2110
